<ART ID="01446" PID="2202" JID="147" BPAGE="101" EPAGE="115" PII="S0217984908014468" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUCTUATIONS IN URBAN TRAFFIC NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-DONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984908014468AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>li-li@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984908014468FN001"></X-REF>
<X-REF REFID="S0217984908014468AF001"></X-REF>
</AUT>
<FTN ID="S0217984908014468FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908014468AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-MING</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217984908014468AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE-XIANG</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984908014468AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014468AF001">Department of Automation, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2007</RE>
</HIST>
<ABST>
<P>Urban traffic network is a typical complex system, in which movements of tremendous microscopic traffic participants (pedestrians, bicyclists and vehicles) form complicated spatial and temporal dynamics. We collected flow volumes data on the time-dependent activity of a typical urban traffic network, finding that the coupling between the average flux and the fluctuation on individual links obeys a certain scaling law, with a wide variety of scaling exponents between 1/2 and 1. These scaling phenomena can explain the interaction between the nodes' internal dynamics (i.e. queuing at intersections, car-following in driving) and changes in the external (network-wide) traffic demand (i.e. the every day increase of traffic amount during peak hours and shocking caused by traffic accidents), allowing us to further understand the mechanisms governing the transportation system's collective behavior. Multiscaling and hotspot features are observed in the traffic flow data as well. But the reason why the separated internal dynamics are comparable to the external dynamics in magnitude is still unclear and needs further investigations.</P>
</ABST>
<KWDG>
<KWD>Urban traffic network</KWD>
<KWD>fluctuations</KWD>
<KWD>scaling law</KWD>
</KWDG>
</FRONT>
</ART>
