<ART ID="01460" PID="2202" JID="147" BPAGE="117" EPAGE="125" PII="S0217984908014602" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULAR DYNAMICS SIMULATIONS OF SINGLE <F><RM>Si</RM></F> ADATOM DIFFUSION ON THE <F><RM>Si(001)</RM></F> SURFACE AND ACROSS SINGLE-LAYER <F><RM>Si(001)</RM></F> STEPS</MTI>
<RTI>Molecular Dynamics Simulations of Single <F><RM>Si</RM></F> Adatom Diffusion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGQING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908014602AF001"></X-REF>
<X-REF REFID="S0217984908014602AF002"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>JIA</SNM>
<EAD>jiayu@zzu.edu.cn</EAD>
<X-REF REFID="S0217984908014602FN001"></X-REF>
<X-REF REFID="S0217984908014602AF001"></X-REF>
</AUT>
<FTN ID="S0217984908014602FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUEQING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908014602AF001"></X-REF>
</AUT>
<AUT>
<FNM>XINJIAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984908014602AF001"></X-REF>
</AUT>
<AUT>
<FNM>XING</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217984908014602AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014602AF001">School of Physics and Engineering, Key Laboratory of Material Physics of Ministry of Education, Zhengzhou University, Zhengzhou 450052, <CNY>China</CNY></AFF>
<AFF ID="S0217984908014602AF002">Department of Civil Engineering, Luoyang Institute of Science and Technology, Luoyang 471023, <CNY>China</CNY></AFF>
<AUT>
<FNM>SONGYOU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908014602AF003"></X-REF>
</AUT>
<AFF ID="S0217984908014602AF003">Department of Optical Science and Engineering, State Key Laboratory of Advanced Photonic Materials and Devices, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2007</RE>
<RV>2 August 2007</RV>
</HIST>
<ABST>
<P>By using the Stillinger&#x2013;Weber atomic interactional potential, we have carried out molecular dynamics simulations of single <F><RM>Si</RM></F> adatom diffusing on the <F><RM>Si(001)</RM></F> surface and single-layer <F><RM>Si(001)</RM></F> steps at temperatures ranging from 1000 K to 1300 K. We have presented one new diffusion pathway of a single <F><RM>Si</RM></F> adatom diffusing on the <F><RM>Si(001)</RM></F> along the direction perpendicular to dimer rows, that can weaken the diffusion anisotropy. We have investigated the process of the single <F><RM>Si</RM></F> adatom diffusing across single-layer <F><RM>Si(001)</RM></F> steps as well and given adatom diffusion pathways of step-flow and transformation of single-layer into double-layer steps. Our results show that the exchange between an adatom and a surface atom plays an important role in the adatom diffusion process above 1000 K.</P>
</ABST>
<KWDG>
<KWD>Surface diffusion</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>step</KWD>
<KWD><F><RM>Si(001)</RM></F></KWD>
<KWD>Stillinger&#x2013;Weber potential</KWD>
</KWDG>
</FRONT>
</ART>
