<ART ID="01462" PID="2202" JID="147" BPAGE="139" EPAGE="146" PII="S0217984908014626" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENGINEERING MACROSCOPIC QUANTUM STATES OF A SINGLE TRAPPED ION:</MTI>
<RTI>Engineering Macroscopic Quantum States of a Single Trapped Ion</RTI>
<STI>HIGHER-ORDER LAMB&#x2013;DICKE APPROXIMATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. Y.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984908014626AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014626AF001">Institute of Modern Physics and Department of Applied Physics, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
<AUT>
<FNM>H. J.</FNM>
<SNM>LAN</SNM>
<X-REF REFID="S0217984908014626AF002"></X-REF>
</AUT>
<AFF ID="S0217984908014626AF002">Department of Physics, Liuzhou Teacher's College, Liuzhou 545003, <CNY>China</CNY></AFF>
<AUT>
<FNM>H. Y.</FNM>
<SNM>JIA</SNM>
<EAD>hyjia@home.swjtu.edu.cn</EAD>
<X-REF REFID="S0217984908014626FN001"></X-REF>
<X-REF REFID="S0217984908014626AF003"></X-REF>
</AUT>
<FTN ID="S0217984908014626FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908014626AF003">Institute of Modern Physics and Department of Applied Physics, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2007</RE>
</HIST>
<ABST>
<P>The effects of higher-order Lamb&#x2013;Dicke approximations (LDAs), on engineering motional quantum states of a single trapped cold ion, are discussed. By measuring the internally electronic states of a single trapped cold ion, which is driven by two classical laser beams tuning respectively to the first upper and lower sidebands, we show that the externally macroscopic vibrational states superposed by either even or odd number states are generated. Under the LDA (i.e., only the first order effect of LD parameter &#x03B7; is considered), these states just are the usual even and odd coherent states. For relative large values of &#x03B7;, we showed that the effects of higher-order LDAs, i.e., terms relating to <F>&#x03B7;<SUP>k</SUP></F>, <F>k &#x2265; 2</F>, are not negligible. They might significantly enhance certain nonclassical properties, e.g., squeezing and antibunching effects of the generated macroscopic quantum states.</P>
</ABST>
<KWDG>
<KWD>Higher-order Lamb&#x2013;Dicke approximations</KWD>
<KWD>fidelities</KWD>
<KWD>squeezing effects</KWD>
<KWD>antibunching effects</KWD>
</KWDG>
</FRONT>
</ART>
